@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}
#nav-logo-menu-offcanvas .bg-wrap {
	background: #012b4f;
}#header-img-slogan-btn-img .bg-wrap {
	background: #efe8df;
}



#header-img-slogan-btn-img .bg {
	background-image: url('../images/887/bgsachdrukpamin_1.png');
	background-size: cover;}
#inner-img-text .bg-wrap {
	background: #faf7f1;
}#tool-social-right {
	position: fixed;
	right: 130px;
	bottom: 100px;
	z-index: 1001190 !important;
}

.hidden {
	display: none !important;
}

#tool-social-right .rounded-circle {
	overflow: visible !important;
}

#tool-social-right .morestats,
#tool-social-right .btbg {
	-moz-transition: 0.1s 0.15s;
	-o-transition: 0.1s 0.15s;
	-webkit-transition: 0.15s;
	-webkit-transition-delay: 0.15s;
	-webkit-transition: 0.1s 0.15s;
	transition: 0.1s 0.15s;
}

#tool-social-right .salesdesk-widget-button-text::after {
	content: "";
	top: 9px;
	right: -7px;
	position: absolute;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid rgba(0, 0, 0, .5);
}/*
*/

#testimonial-single-carousel .bg {
	opacity: 0.2;
	background-position: ;
	background-image: url('../images/887/bgsachdrukpamin_1.png');
}
#testimonial-single-carousel .bg-wrap {
	background: #012b4f;
}@media (min-width: 768px){
    #blog-2col-dynamic .blog-item img{
        height: 120px;
        width: 160px;
        object-fit: cover;
    }
}
#blog-2col-dynamic .bg-wrap {
	background: #faf7f1;
}#footer-text-4 .bg-wrap {
	background: #f0f0f0;
}

